Create a transferAsk AIpost https://api.staging.payrails.io/ledger/transfersTrigger an action to perform a Transfer.Body ParamsamountobjectrequiredAmount of the Transfer. Cannot be negative, so the source must be the account from where the funds originate.amount objectsourceAccountIduuidUnique identifier of the Account from where the amount will come from. If this one is sent, a targetAccountId is required.targetAccountIduuidUnique identifier of the Account to which the amount will go to. If this one is sent, a sourceAccountId is required.providerIduuidUnique identifier of the Provider where the Accounts are hosted. Should not be present if using Payrails Ledger. If provided, then a pair of providerTargetAccountId and providerSourceAccountId is required.providerSourceAccountIdstringUnique identifier of the Account from where the amount will be debited. If this one is sent, a providerTargetAccountId is required.providerTargetAccountIdstringUnique identifier of the Account from where the amount will be credited. If this one is sent, a providerSourceAccountId is required.referencestringMerchant-specific reference for the Transfer.descriptionstringHuman-readable description for the Transfer.metaobjectMetadata for the context of an execution. Includes Payrails-defined structures for most common fields used in workflows, but can also be extended by merchant or provider-specific fields. For more information, visit our Meta Fields guide.meta objectResponses 201Transfer was requested. 400Bad Request. 401Unauthorized. 403Insufficient Scope.Updated 11 months ago